#top .av-special-heading.av-q68bh-d03e5c51ca8673b99c3f110a07e45dae{
padding-bottom:10px;
}
body .av-special-heading.av-q68bh-d03e5c51ca8673b99c3f110a07e45dae .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-q68bh-d03e5c51ca8673b99c3f110a07e45dae .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-os7s1-d8c96cc1daac0cecd70b055b634c1c9d{
height:25px;
}

#top .av-special-heading.av-ocv2t-a1a5001b40009f7a5cea2bbd34b934ec{
padding-bottom:10px;
}
body .av-special-heading.av-ocv2t-a1a5001b40009f7a5cea2bbd34b934ec .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ocv2t-a1a5001b40009f7a5cea2bbd34b934ec .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1rgqx-9a76e30261a69cc94728d0ebad7c6267{
height:25px;
}

#top .av-special-heading.av-gy4j5-4c59dd60759e2714c9df80f30e4433be{
padding-bottom:10px;
}
body .av-special-heading.av-gy4j5-4c59dd60759e2714c9df80f30e4433be .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-gy4j5-4c59dd60759e2714c9df80f30e4433be .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-1cokl-46c8e14b7fd6ab99941ab687f91e3b30{
height:25px;
}

#top .av-special-heading.av-ct3k9-97be16dbe8801eeeea032a28fdfeb97a{
padding-bottom:10px;
}
body .av-special-heading.av-ct3k9-97be16dbe8801eeeea032a28fdfeb97a .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ct3k9-97be16dbe8801eeeea032a28fdfeb97a .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-4cwy1-17396af57f2dc2305679c3c4040bb59e{
height:25px;
}

#top .av-special-heading.av-3qj05-1e26ca384040af739687af747cb1a323{
padding-bottom:10px;
}
body .av-special-heading.av-3qj05-1e26ca384040af739687af747cb1a323 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-3qj05-1e26ca384040af739687af747cb1a323 .av-subheading{
font-size:15px;
}

